/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/





h1,h2,h3,h4{
	font-family: glit-reg;
	font-weight: 500px;
}
p{
	color:#000 !important;
}
header#top .row {
    border-bottom: 1px solid #c0c0c0;
}
header#top .aws-container .aws-search-btn.aws-form-btn {
    background: #ef890f;
    border-radius: 50px !important;
    border: unset;
    height: 37px;
    width: 37px;
    margin-left: -41px;
    margin-top: 3px;
    color: #fff !important;
    z-index: 9999;
}

header#top .aws-container {
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
header#top form.aws-search-form.aws-show-clear input::placeholder{
    color: #000;
}
header#top form.aws-search-form.aws-show-clear input {
    border-radius: 30px !important;
    padding: 10px 45px 10px 20px;
    margin: 0 -2px !important;
    background: transparent !important;
    border-color: #000000;
}
header#top p.woocommerce-mini-cart__empty-message {
    color: #fff !important;
}
form.aws-search-form.aws-show-clear {
    background: transparent;
    border-radius: 30px;
    max-width: 85% !important;
}
header#top li#search-btn {
    display: none !important;
}

header#top li.nectar-woo-cart .cart-icon-wrap i.icon-salient-cart::before {
    content: "\f291" !important;
    font-family: fontawesome;
	position:relative;
	top:-2px;
}
.aws-container .aws-search-form .aws-search-btn_icon {
    display: inline-block;
    fill: currentColor;
    height: 24px;
    line-height: 24px;
    position: relative;
    width: 42px;
    color: #fff;
}


/* 
#top-bannr button.owl-next:hover:before {
    background: #23429b;
    transition: .9s;
} */
/* #top-bannr button.owl-prev:hover:before {
    background: #23429b;
    transition: .9s;
} */
#top-bannr button.owl-prev:before {
    content: "prev";
    font-family: 'poppins';
    font-size: 18px;
    color: #111111;
    text-transform: capitalize;
    font-weight: 600;
}
#top-bannr button.owl-prev {
    background: transparent;
    position: unset;
    left: -80px;
    top: 310px;
    font-size: 0;
    border: 0px;
}

#top-bannr button.owl-next:before {
    content: "Next";
    font-family: 'poppins';
    font-size: 18px;
    color: #111111;
    font-weight: 600;
}
#top-bannr button.owl-next {
    border: unset;
    font-size: 0;
    background: none;
}
#top-bannr .owl-carousel .owl-nav.disabled {
/*     display: block !important;
    position: absolute;
    bottom: -170px; */
}
#top-bannr .owl-dots {
    display: none;
}
#top-bannr .owl-carousel .owl-nav.disabled:before {
    content: '';
    position: absolute;
    background: #111111;
    width: 2%;
    height: 39%;
    bottom: 12px;
    right: 0;
    left: 0;
    margin: 0 auto;
}







#top-bannr .top-main h1 {
    width: 70%;
    color: #000;
    font-family: glit-reg;
    font-weight: 500;
}
#top-bannr .top-text p {
    width: 38%;
    font-family: 'Poppins';
    font-weight: 500;
/*     line-height: 35px; */
}
#top-bannr a.top-btn {
    padding: 13px 40px;
    font-family: 'Poppins';
    font-weight: 600;
    line-height: 25px;
    font-size: 14px;
}
#abt-sec {
    margin-top: -30px;
    padding-top: 70px !important;
    padding-bottom: 100px !important;
    padding-left: 100px;
}
#abt-sec .row-bg.viewport-desktop {
    background: #fff;
    width: 100%;
    left: 110px;
}
#abt-sec .abt-main {
    padding: 0px 150px;
}
#abt-sec .abt-main h3 {
    font-family: glit-reg;
    color: #111111;
    font-weight: 300;
    text-shadow: 0 0 black;
}
#abt-sec p {
/*     font-size: 16px; */
/*     color: #111111; */
    width: 81%;
    text-shadow: 0 0 black;
    font-family: poppins;
    line-height: 30px;
}
#abt-sec #abt-innr .col-lef {
    padding: 40px 170px;
}
#abt-sec .iwithtext .iwt-text {
    padding-left: 70px;
}
#abt-sec #abt-innr h5 {
    font-family: glit-reg;
    font-size: 31px;
    color: #111111;
}
#abt-sec #abt-innr p {
/*     font-size: 14px;
    color: #111111; */
    width: 68%;
    text-shadow: 0 0 black;
    font-family: poppins;
/*     line-height: 30px; */
}
#abt-sec .iwt-icon img {
    width: 90px;
    margin-left: -25px;
    margin-top: -8px;
}
#abt-sec #abt-innr .col-rig img {
    float: right;
}






#collec-sec .collec-main h3 {
    font-family: glit-reg;
    color: #111;
    font-weight: 500;
}
#collec-sec p {
    font-family: Poppins;
/*     color: #111; */
    text-shadow: 0 0 black;
/*     font-size: 15px; */
    line-height: 30px;
    font-weight: 400;
}
#collec-sec .collec-main {
    margin: 60px 0px;
}
#collec-sec .collec-item {
    position: absolute;
    top: 100px;
    padding: 0px 40px;
}
#collec-sec .collec-item h5 {
    color: #ef890f;
    font-family: Poppins;
    font-weight: 500;
    font-size: 15px;
}
#collec-sec .collec-item h2 {
    font-family: glit-reg;
    color: #111111;
    font-weight: 500;
}
#collec-sec .collec-item p {
/*     width: 42%; */
	width: 38%;
/*     font-size: 14px;
    color: #111111; */
    font-weight: 400;
    line-height: 30px;
}
#collec-sec .col-rig .collec-item {
    padding: 0px 38px;
}
#collec-sec .collec-item a {
    background-color: #ef890f;
    color: #fff;
    padding: 13px 25px;
    font-family: 'Poppins';
}
#collec-sec {
    padding-top: 0% !important;
}
div#collec-sec .left .col-lef .img-with-aniamtion-wrap, div#collec-sec .left .col-rig .img-with-aniamtion-wrap{
   transition:0.9s ease all;
}
div#collec-sec .left .col-lef:hover .img-with-aniamtion-wrap, div#collec-sec .left .col-rig:hover .img-with-aniamtion-wrap {
    transform: scale(1.1);
}
#prd-sec h4 {
    font-family: glit-reg;
    color: #111;
    font-weight: 500;
}

#prd-sec h2.woocommerce-loop-product__title {
    font-family: Poppins;
    font-weight: 500;
    font-size: 16px;
    color: #111111;
    text-shadow: 0 0 black;
}
#prd-sec .nectar-cta h6 {
    float: right;
    font-size: 15px;
    font-family: 'Poppins';
    font-weight: 600;
    text-decoration: underline;
}
#prd-sec ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
    background: none;
    border: none;
    color: #111111;
    font-family: poppins;
    font-size: 15px;
    font-weight: 600;
    padding: 0px;
    margin-left: 10px;
}
#prd-sec span.price span.woocommerce-Price-amount.amount {
    float: right;
    margin-top: -30px;
    color: #666666;
    font-size: 16px;
    line-height: 23px;
}
#access-sec .access-items {
    position: absolute;
    top: 50px;
    padding: 0px 32px;
}
#access-sec h5 {
    color: #ef890f;
    font-family: Poppins;
    font-weight: 500;
    font-size: 15px;
}
#access-sec h2 {
    font-family: glit-reg;
    color: #111111;
    font-size: 53px;
    line-height: 60px;
    margin-bottom: 20px;
    font-weight: 400;
}
#access-sec .col-rig .access-items {
    padding: 0px 40px;
}
#access-sec .access-items a {
    background-color: #ef890f;
    color: #fff;
    padding: 10px 22px;
    font-family: 'Poppins';
}
#access-sec .col-rig .vc_column-inner img {
    height: 540px;
    object-fit: cover;
	width: 100%;
}
#access-sec .row-bg-wrap:before {
    content: '';
    position: absolute;
    border-top: 1px solid #cccccf;
    /* top: 0; */
    bottom: -30px;
    width: 65%;
    margin: 0 auto;
    right: 0;
    left: 0;
}
#insta-sec .insta-main {
    margin-bottom: 60px;
}
#insta-sec h4 {
    color: #111;
    font-weight: 500;
}
div#insta-sec img {
    transition:0.9s ease all;
}
div#insta-sec img:hover {
    opacity: 0.8;
	transform:scale(1.1);
}


#footer-outer #footer-widgets #media_image-2 {
    margin-bottom: 10px !important;
    margin-top: -30px;
}
#footer-outer #footer-widgets #text-4 p {
    position: relative;
    padding-left: 50px;
}
#footer-outer #footer-widgets ul.scl li {
    display: inline-block;
    margin-right: 10px;
}
#footer-outer #footer-widgets ul.scl i {
    color: #000;
    /* padding: 16px 20px; */
    border-radius: 40px;
    border: 1px solid #000;
    /* margin-left: 10px; */
    transition-duration: 0.5s;
    width: 45px;
    height: 45px;
    line-height: 45px;
}
#footer-outer #footer-widgets ul.scl i:hover {
    background-color: #0a101f;
    color: #fff;
    opacity: 1;
    text-shadow: 0 0 #0a101f;
}
#footer-outer #footer-widgets .scl-icn ul.scl li a {
    opacity: unset !important;
}
#footer-outer #footer-widgets .textwidget p {
/*     color: #111111; */
    /* opacity: 0.5 !important; */
/*     font-size: 14px; */
/*     font-family: Biotif; */
    width: 85%;
    font-weight: 400;
/*     font-family: fut-bk; */
}
#footer-outer #footer-widgets .col:before {
    content: '';
    background: #cccccf;
    position: absolute;
    right: 0%;
    top: 50px;
    width: 2px;
    height: 180px;
}
#footer-outer #footer-widgets .widget h4 {
    font-size: 25px;
    color: #000 !important;
    text-transform: inherit !important;
    font-family: 'glit-reg';
    font-weight: 200;
}
#footer-outer #footer-widgets #text-4 p::before {
    position: absolute;
    content: "\f041";
    font-family: 'FontAwesome';
    left: 0;
    background: #fff;
    color: #02041b;
    padding: 4px 13px;
    border-radius: 50px;
}

#footer-outer #footer-widgets #text-5 p {
    position: relative;
    padding-left: 50px;
}
#footer-outer #footer-widgets li#menu-item-96 p {
    max-width: 200px;
}

#footer-outer #footer-widgets #text-5 p::before {
    position: absolute;
    content: "\f0e0";
    font-family: 'FontAwesome';
    left: 0;
    background: #fff;
    color: #02041b;
    padding: 4px 10px;
    border-radius: 50px;
}
#footer-widgets ul#menu-footter-info li a, div#footer-widgets ul#menu-footter-info li p {
    position: relative;
    padding-left: 38px;
}
#footer-widgets ul#menu-footter-info li {
    margin-bottom: 10px !important;
}
#footer-widgets ul#menu-footter-info li i {
    position: absolute;
    left: 0;
    top: 4px;
    color: #000;
    font-size: 21px;
    /* opacity: 1; */
    /* filter: brightness(1.1); */
}
#footer-widgets ul#menu-footter-info li i.fa.fa-phone {
    font-size: 24px;
    font-weight: 600;
}
#footer-widgets ul#menu-footter-info li i.fa.fa-envelope {
    font-size: 22px;
    font-weight: 600;
}
#footer-widgets ul#menu-footter-info li i.fa.fa-map-marker {
    font-size: 22px;
    font-weight: 600;
}
#footer-widgets ul#menu-footter-info li i:hover {
    color: #393e4a !important;
    opacity: 0.7;
}
#footer-outer #footer-widgets ul#menu-footter-info p {
    width: 82%;
    font-weight: 400 !IMPORTANT;
    font-size: 16px;
/*     color: #111; */
    text-shadow: 0 0 black;
}
#nav_menu-2 ul#menu-main_menu-2 li a {
    font-family: Poppins;
    font-size: 16px;
    font-weight: 500;
/*     color: #111111; */
    text-shadow: 0 0 black;
}

#footer-outer #footer-widgets form.tnp-form {
    display: flex;
    margin: 0 auto;
}
#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 16%;
    font-size: 0px;
    background-image: url(https://testdevlink.com/raymond/wp-content/uploads/2022/12/submit.png);
    background-position: center center;
    background-repeat: no-repeat;
    margin-left: -49px;
    background-color: #ef890f !important;
    border-radius: 50px;
	height: 46px;
    top: 2px;
    position: relative;
}

#footer-outer #footer-widgets input.tnp-email {
    padding: 11px 20px !important;
    background: transparent;
    border-radius: 70px;
    color: #fff !important;
    font-size: 16px;
    font-weight: 500;
    font-family: fut-bk;
    border: 2px solid #515151;
	color:#000 !important;
/* 	height: 46px;
    top: 2px;
    position: relative; */
}

#footer-outer #footer-widgets input.tnp-email::placeholder {
    color: #111111 !important;
    opacity: 0.7;
}
/* #footer-outer #footer-widgets ul.scl i {
    padding-left: 20px;
} */
#footer-outer #footer-widgets #custom_html-3 {
/*     color: #111111;
    font-size: 15px;
    font-family: fut-bk; */
	font-weight:400;
}
#footer-outer #footer-widgets #text-3 p {
/*     font-size: 12px; */
    font-weight: 600;
/*     line-height: 22px; */
}



#copyright .span_5 {
    max-width: 100% !important;
}
#copyright .ft-rit {
    float: right;
}

#copyright .ft-lft {
    float: left;
    color: #fff;
    font-size: 13px;
    line-height: 20px;
    text-transform: uppercase;
}
#copyright {
    padding: 15px 0px !important;
}
#footer-outer #footer-widgets .row:before {
    content: url(https://testdevlink.com/carmelita/wp-content/uploads/2022/12/Ellipse-4.png);
    position: absolute;
    bottom: 0;
    left: -93px;
    right: 0;
    margin: auto;
    transform: scaleX(0.9);
}
#footer-outer #footer-widgets .row {
/*         border-bottom: 1px solid #cccccf; */
    padding: 55px 0;
}
#footer-outer #footer-widgets .row {
    border-top: 1px solid #cccccf;
    padding: 55px 0;
}
#copyright .ft-rit img {
    margin: 0;
}

#footer-outer #footer-widgets div#nav_menu-2 {
    margin-left: 50px;
}
.flt_lft {
    float: right;
}
.flt_rit {
    float: left;
    color: #111111;
    font-family: futlt-bk;
    font-size: 14px;
}
#copyright #text-4 {
    float: right;
/* 	color: #111111 !important; */
/*     text-shadow: 0 0 black; */
}
#copyright p {
    float: left;
    color: #111111 !important;
    text-shadow: 0 0 black;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
}
#footer-outer #copyright a:hover:not(.nectar-button) {
    color: #111!important;
    text-shadow: 0 0 black;
}
#footer-outer #footer-widgets .col:nth-child(4):before {
    opacity: 0;
}
#footer-outer #footer-widgets .col:nth-child(1):before {
    right: -20px;
}
#footer-outer #footer-widgets .col:before {
    content: '';
    background: #c3c3c6;
    position: absolute;
    right: 6%;
    top: 50px;
    width: 1px;
    height: 180px;
}
#footer-outer #footer-widgets .ftr-rit {
    float: right;
}
#footer-outer #copyright li {
    float: left;
    margin-left: 20px;
    list-style: none;
    color: #000;
    text-shadow: 0 0 black;
}
#footer-outer #footer-widgets .row {
    border-bottom: 1px solid #cccccf;
    padding: 55px 0;
}
/* #insta-sec .row-bg-wrap:before {
    content: '';
    border-bottom: 1px solid;
    position: absolute;
    bottom: 0;
    width: 80%;
    margin: 0 auto;
} */

/* #insta-sec .row-bg:before {
    content: '';
    position: absolute;
    bottom: 0;
    height: 56px;
    width: 80%;
    margin: 0 auto;
} */


div#ab_pg_sec p{
	font-weight:400;
/* 	font-size:18px;
	line-height:35px; */
}

	div#page-header-wrap h1{
    font-family: glit-reg;
    font-weight: 500;
	color:#000 !important;
	font-size:55px;
}
/* /-----------------------------------------------------------------------------------------------------/ */
@media (max-width: 1600px) {
	#header-outer #logo {
    margin-bottom: 13px !important;
}
	#prd-innr .vc_col-sm-3 .vc_column-inner {
    margin-right: 30px;
}
header#top .row {
    transform: translateY(-20px);
}
	#access-sec .col-rig .vc_column-inner img {
    height: 447px;
    object-fit: cover;
}
	#collec-sec .collec-item {
    top: 50px;
}
	#access-sec h2 {
    font-size: 40px;
    line-height: 50px;
}
}
/* /-----------------------------------------------------------------------------------------------------/ */
@media (max-width: 1440px) {
	#prd-sec ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
    margin-left: 25px;
}
	#top-bannr .owl-carousel .owl-nav.disabled {
    bottom: -130px;
}
	#abt-sec p {
    width: 100%;
}
	#abt-sec #abt-innr p {
    width: 100%;
}
	#collec-sec .collec-item h2 {
    font-size: 58px;
}
	#prd-sec h2.woocommerce-loop-product__title {
    font-size: 14px;
}
#access-sec .col-rig .vc_column-inner img {
    height: 410px;
    object-fit: cover;
}
	#prd-sec h4 {
    margin-left: 18px;
}
	#prd-sec .nectar-cta h6 {
    margin-right: 30px;
}
	#prd-sec ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a{
    padding: 0px;
    margin-left: 32px;
}
	#collec-sec .collec-item {
    top: 40px;
}
	#access-sec h2 {
    font-size: 30px;
    line-height: 40px;
}
}
/* /-----------------------------------------------------------------------------------------------------/ */
@media (max-width: 1366px) {
	#top-bannr {
    padding-bottom: calc(60vw * 0.17);
}
	#collec-sec .col-rig .collec-item {
    padding: 0px 38px;
}
#collec-sec .collec-item p {
    width: 41%;
    line-height: 27px;
	font-size: 13px;
}
#abt-sec #abt-innr h5 {
    font-size: 29px;
}	
#access-sec .col-rig .vc_column-inner img {
    height: 385px;
    object-fit: cover;
}
	#footer-outer #footer-widgets ul#menu-footter-info p {
    width: 100%;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    margin-left: -47px;
}
	#abt-sec #abt-innr h5 {
    font-size: 25px;
}
	#collec-sec .collec-item h2 {
    font-size: 50px;
    line-height: 60px;
}
}
/* /-----------------------------------------------------------------------------------------------------/ */
@media (max-width: 1320px) {}
/* /-----------------------------------------------------------------------------------------------------/ */
@media (max-width: 1280px) {
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 18%;
}
#top-bannr .top-main h1 {
    width: 64%;
}
	#top-bannr .top-text p {
    font-size: 16px;
}
	#abt-sec p {
    font-size: 14px;
}
	#abt-sec #abt-innr .col-lef {
    padding: 40px 140px;
}
#access-sec .col-rig .vc_column-inner img {
    height: 363px;
}
/* 	#access-sec h2 {
    font-size: 42px;
	line-height: 55px;	
} */
	#footer-outer #footer-widgets .textwidget p {
    width: 94%;
}
	#footer-outer #footer-widgets ul#menu-footter-info p {
    width: 93%;
    font-size: 13px;
}
	#prd-sec span.price span.woocommerce-Price-amount.amount {
    font-size: 15px;
}
	#prd-sec h2.woocommerce-loop-product__title {
    font-size: 13px;
}
	#collec-sec .collec-item p {
    width: 40%;
}
	#collec-sec .collec-item h2 {
    font-size: 45px;
    line-height: 55px;
}
}	
/* /-----------------------------------------------------------------------------------------------------/ */
@media (max-width: 1024px) {
	#prd-innr .vc_col-sm-3 .vc_column-inner {
    margin-right: 14px;
}
	#access-sec .col-rig .access-items {
    padding: 0px 40px;
}
	#top-bannr .owl-carousel .owl-nav.disabled {
    bottom: -15px;
}
	header#top .row {
    border-bottom: unset;
}
	#top-bannr .owl-carousel .owl-nav.disabled {
    margin-top: -38px;
}
	#top-bannr {
padding-bottom: calc(30vw * 0.17) !important;
}
	#top-bannr .top-main h1 {
    font-size: 64px;
}
	#top-bannr .top-text p {
    font-size: 15px;
    line-height: 30px;
    width: 44%;
}
	#top-bannr a.top-btn {
    padding: 10px 32px;
}
	#abt-sec .abt-main h3 {
    font-size: 45px;
}
	#abt-sec #abt-innr .col-lef {
    padding: 40px 86px;
}
	#collec-sec .collec-item h2 {
    font-size: 45px;
    line-height: 48px;
}
	#collec-sec .collec-item {
    top: 30px;
    padding: 0px 35px;
}
	#collec-sec .collec-item a {
    padding: 10px 18px;
}
	#access-sec .col-rig .vc_column-inner img {
    height: 290px;
}
	#access-sec h2 {
    font-size: 25px;
    line-height: 35px;
}
	#access-sec .access-items a {
    padding: 6px 10px;
    font-size: 15px;
}
	#footer-outer #footer-widgets .textwidget p {
    width: 220px;
}
	#footer-outer #footer-widgets .widget h4 {
    font-size: 27px;
}
	#footer-outer #footer-widgets ul#menu-footter-info p {
    font-size: 10px;
}
	#footer-outer #footer-widgets #custom_html-3 {
    font-size: 14px;
}
#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 23%;
}
#prd-sec h2.woocommerce-loop-product__title {
    font-size: 11px;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    margin-left: -48px;
}
	#collec-sec .collec-item p {
    width: 46%;
}
	#collec-sec .collec-item h2 {
    font-size: 30px;
    line-height: 40px;
}
	#collec-sec .collec-item h2 br{
    display:none;
}
}
/* /-----------------------------------------------------------------------------------------------------/ */
@media (max-width: 820px) {
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 18%;
}
	header#top .row {
    transform: translateY(0px);
}
	#top-bannr .top-main h1 {
    font-size: 52px;
    line-height: 70px;
}
	#abt-sec p {
    font-size: 13px;
}
	
	#abt-sec .abt-main h3 {
    font-size: 38px;
}
	#abt-sec {
    padding-top: 40px !important;
    padding-bottom: 50px !important;
}
	#top-bannr .owl-carousel .owl-nav.disabled {
    display: none !IMPORTANT;
}
	#abt-sec .abt-main {
    padding: 0px 50px;
}
	#abt-sec #abt-innr .col-lef {
    padding: 40px 56px;
}
	#top-bannr {
    padding: 0 0 0 !important;
}
	#top-bannr .top-text p {
    width: 61%;
}
	#abt-sec #abt-innr .col-rig img {
    float: right;
    width: 75%;
}
	#collec-sec .collec-item h2 {
    font-size: 60px;
    line-height: 75px;
}
	#collec-sec .collec-item p {
    width: 45%;
	font-size: 17px;	
}
	#collec-sec .col-lef {
    margin-bottom: 40px;
}
	#prd-sec h2.woocommerce-loop-product__title {
    font-size: 16px;
}
	#footer-outer #footer-widgets .col:before{
		display: none;
	}
	#access-sec .col-lef img {
    width: 100%;
    height: 290px;
    object-fit: cover;
}
	
}
/* /-----------------------------------------------------------------------------------------------------/ */
@media (max-width: 800px) {}
/* /-----------------------------------------------------------------------------------------------------/ */
@media (max-width: 768px) {
	#collec-sec .collec-main h3 {
    font-size: 45px;
}
	#prd-sec h4 {
    font-size: 45px;
}
	#insta-sec h4 {
    font-size: 45px;
}
	#prd-sec ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
     margin-left: 18px;
}
	#top-bannr .top-text p {
    font-size: 13px;
}
	#collec-sec p {
    font-family: Poppins;
    color: #111;
    text-shadow: 0 0 black;
    font-size: 14px;
    line-height: 30px;
}
}
/* /-----------------------------------------------------------------------------------------------------/ */
@media (max-width: 480px) {
	#insta-sec .insta-main {
    margin-bottom: 20px;
}
	#abt-sec .row-bg.viewport-desktop {
    width: 110%;
    left: 30px;
}
	#abt-sec {
    padding-top: 40px !important;
    padding-bottom: 50px !important;
    padding-left: 20px;
}
	#top-bannr .row-bg.viewport-desktop.using-image {
    background-color: #ececec;
    background-image: unset !important;
}
	#prd-innr .wpb_column {
    margin-bottom: 20px;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 11%;
}
	header#top .row {
    transform: translateY(-3px);
}
	#prd-sec .nectar-cta h6 {
    text-align: center;
    float: unset;

}
	#prd-sec ul.wpb_tabs_nav.ui-tabs-nav.clearfix li.tab-item a {
    margin-left: 10px;
    font-size: 12px;
}
	#prd-sec .nectar-cta h6 {
    margin-right: 15px;
    font-size: 13px;
}
	
	#top-bannr .top-text p {
    font-size: 13px;
    width: 82%;
}
	#top-bannr a.top-btn {
    padding: 10px 32px;
    margin-bottom: 20px;
}
	#abt-sec .abt-main {
    padding: 0px 30px;
}
	#abt-sec #abt-innr .col-lef {
    padding: 35px 45px;
}
	#prd-sec {
    text-align: center;
}
	#prd-sec span.price span.woocommerce-Price-amount.amount {
    float: unset;
}
	#prd-sec h2.woocommerce-loop-product__title {
    font-size: 15px;
}
	#collec-sec .collec-item {
    position: unset;
	padding: 30px 36px;	
}
	#collec-sec .col-rig .collec-item{
		padding: 30px 36px;	
	}
#collec-sec .collec-item h2 {
    font-size: 42px;
    line-height: 54px;
}
#collec-sec .collec-item p {
    width: 70%;
    font-size: 17px;
}
	#top-bannr .top-main h1 {
    font-size: 45px;
    line-height: 55px;
}
	#insta-sec {
    text-align: center;
}
	#insta-sec h4 {
    font-size: 35px;
}
	#footer-outer #footer-widgets ul#menu-footter-info p {
    font-size: 15px;
}
	#footer-outer #footer-widgets .textwidget p {
    font-size: 15px;
}
	#footer-outer #footer-widgets div#nav_menu-2 {
    margin-left: 0px;
}
#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 11%;
}
}
/* /-----------------------------------------------------------------------------------------------------/ */
@media (max-width: 414px) {
	#top-bannr {
    text-align: center;
}
	#top-bannr .top-main h1 {
    font-size: 32px;
    line-height: 50px;
	width: 100%;
}
	#top-bannr .top-text p {
    width: 100%;
}
	#abt-sec {
    padding-left: 20px;
}
	#abt-sec .row-bg.viewport-desktop {
    left: 30px;
}
	
	#abt-sec .abt-main h3 {
    font-size: 35px;
}
	#abt-sec p {
    font-size: 13px;
    line-height: 27px;
}
	#abt-sec #abt-innr .col-lef {
    padding: 35px 38px;
}
	#abt-sec .iwt-icon img {
    width: 80px;
}
	#abt-sec #abt-innr h5 {
    font-size: 22px;
}
	#abt-sec #abt-innr p {
    font-size: 14px;
    line-height: 22px;
}
	#collec-sec {
    text-align: center;
}
	#collec-sec .collec-main h3 {
    font-size: 35px;
}
	#footer-outer #copyright p {
    font-size: 11px;
}
	#prd-sec h2.woocommerce-loop-product__title {
    font-size: 13px;
}
	#prd-sec span.price span.woocommerce-Price-amount.amount {
    font-size: 15px;
}
	#collec-sec .collec-item p {
    width: 100%;
    font-size: 13px;
}
	#footer-outer #footer-widgets form.tnp-form input.tnp-submit {
    width: 14%;
}
}
/* /-----------------------------------------------------------------------------------------------------/ */
@media (max-width: 375px) {
	#top-bannr .top-main h1 {
    font-size: 30px;
    line-height: 43px;
}
	#top-bannr a.top-btn {
    padding: 8px 25px;
    margin-bottom: 33px;
}
	#abt-sec .abt-main h3 {
    font-size: 30px;
}
	#abt-sec p {
    font-size: 10px;
    line-height: 22px;
}
	#abt-sec #abt-innr .col-lef {
    padding: 35px 38px;
}
	#abt-sec .iwt-icon img {
    width: 80px;
}
	#abt-sec .iwithtext .iwt-text {
    padding-left: 40px;
}
	#abt-sec #abt-innr h5 {
    font-size: 20px;
}
	#abt-sec #abt-innr p {
    font-size: 11px;
    line-height: 20px;
}
	#collec-sec {
    text-align: center;
}
	#collec-sec .collec-main h3 {
    font-size: 30px;
}
	#collec-sec p {
    line-height: 25px;
}
	#prd-sec {
    text-align: center;
}
	#prd-sec h2.woocommerce-loop-product__title {
    font-size: 12px;
}
	
	#prd-sec h4 {
    font-size: 30px;
}
	#prd-sec .tabbed>ul, .wpb_content_element .tabbed .wpb_tabs_nav {
    font-size: 14px;
}
	#insta-sec h4 {
    font-size: 30px;
}
}
/* /-----------------------------------------------------------------------------------------------------/ */
@media (max-width: 360px) {
	#access-sec h2 {
    font-size: 32px;
}
	#access-sec .col-rig .access-items {
    padding: 0px 40px;
}
	#abt-sec #abt-innr h5 {
    font-size: 19px;
}
	#collec-sec p {
    font-size: 13px;
}
	#prd-sec .tabbed>ul, .wpb_content_element .tabbed .wpb_tabs_nav {
    font-size: 13px;
}
	#prd-sec h2.woocommerce-loop-product__title {
    font-size: 11px;
}
	
	
}
